Error

two or more packages specified (libomhacks0 libsane-extras)